<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Validation Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines contain the default error messages used by
    | the validator class. Some of these rules have multiple versions such
    | as the size rules. Feel free to tweak each of these messages here.
    |
    */

    'accept' => ':attribute повинен бути прийнятий.',
    'active_url' => ':attribute не є допустимою URL-адресою.',
    'after' => ':attribute повинен бути датою після :date.',
    'after_or_equal' => ':attribute повинен бути датою після або рівною :date.',
    'alpha' => ':attribute може містити лише літери.',
    'alpha_dash' => ':attribute може містити лише літери, цифри, тире та підкреслення.',
    'alpha_num' => ':attribute може містити лише літери та цифри.',
    'array' => ':attribute атрибут повинен бути масивом.',
    'before' => ':attribute повинен бути датою до :date.',
    'before_or_equal' => ':attribute повинен бути датою до або дорівнювати :date.',
    'між' => [
        'numeric' => ':attribute повинен бути між :min та :max.',
        'file' => ':attribute повинен бути між :min та :max kilobytes.',
        'string' => ':attribute повинен бути між :min та :max символів.',
        'array' => ':attribute атрибут повинен містити між :min та :max items.',
    ],
    'boolean' => 'Поле :attribute має бути істинним або хибним.',
    'підтверджено' => 'Підтвердження атрибута не збігається.',
    'date' => ':attribute не є допустимою датою.',
    'date_equals' => ':attribute повинен бути датою, рівною :date.',
    'date_format' => ':attribute не відповідає формату :format.',
    'different' => 'Атрибути :і attribute повинні бути різними.',
    'digits' => ':attribute повинен мати :цифри цифр.',
    'digits_between' => ':attribute повинен бути між :min та :max digits.',
    'розміри' => ':attribute має недійсні розміри зображення.',
    'distinct' => 'Поле :attribute має повторюване значення.',
    'email' => ':attribute повинен бути дійсною адресою електронної пошти.',
    'end_with' => ':attribute повинен закінчуватися одним із наступних значень: :values.',
    'существует' => 'Вибраний :атрибут недійсний.',
    'file' => ':attribute повинен бути файлом.',
    'fill' => 'Поле :attribute повинно мати значення.',
    'gt' => [
        'numeric' => ':attribute атрибут повинен бути більшим за :value.',
        'file' => ':attribute повинен бути більшим за :значення кілобайт.',
        'string' => ':attribute атрибут повинен бути більшим за :значення символів.',
        'array' => ':attribute атрибут повинен містити більше ніж :значення елементів.',
    ],
    'gte' => [
        'numeric' => ':attribute атрибут повинен бути більшим або рівним :value.',
        'file' => ':attribute повинен бути більшим або рівним :значення кілобайт.',
        'string' => ':attribute повинен бути більшим або рівним :символи значення.',
        'array' => ':attribute атрибут повинен мати :значення елементів або більше.',
    ],
    'image' => ':attribute атрибут повинен бути зображенням.',
    'in' => 'Вибраний :атрибут недійсний.',
    'in_array' => 'Поле :attribute не існує в :other.',
    'integer' => ':attribute атрибут повинен бути цілим числом.',
    'ip' => ':attribute повинен бути дійсною IP-адресою.',
    'ipv4' => ':attribute повинен бути дійсною адресою IPv4.',
    'ipv6' => ':attribute повинен бути дійсною адресою IPv6.',
    'json' => ':attribute повинен бути дійсним рядком JSON.',
    'lt' => [
        'numeric' => ':attribute атрибут повинен бути меншим за :value.',
        'file' => ':attribute атрибут повинен бути меншим за :значення кілобайт.',
        'string' => ':attribute атрибут повинен бути менше :символи значення.',
        'array' => ':attribute attribute повинен мати менше ніж :value items.',
    ],
    'lte' => [
        'numeric' => ':attribute атрибут повинен бути меншим або рівним :value.',
        'file' => ':attribute :attribute повинен бути меншим або рівним :значення кілобайт.',
        'string' => ':attribute атрибут повинен бути меншим або рівним :символів значення.',
        'array' => ':attribute attribute не повинен містити більше :value items.',
    ],
    'max' => [
        'numeric' => ':attribute не може бути більшим за :макс.',
        'file' => ':attribute не може бути більшим за :максимум кілобайт.',
        'string' => ':attribute не може бути більшим за :максимум символів.',
        'array' => ':attribute атрибут не може містити більше :макс. елементів.',
    ],
    'mimes' => ':attribute повинен бути файлом типу: :values.',
    'mimetypes' => ':attribute повинен бути файлом типу: :values.',
    'хв' => [
        'numeric' => ':attribute атрибут повинен бути принаймні :хв.',
        'file' => ':attribute :attribute повинен бути не менше :хв кілобайт.',
        'string' => ':attribute атрибут повинен мати принаймні :мінімум символів.',
        'array' => ':attribute атрибут повинен мати принаймні :мінімум елементів.',
    ],
'not_in' => 'Вибраний :атрибут недійсний.',
    'not_regex' => 'Формат атрибута :недійсний.',
    'numeric' => ':attribute атрибут повинен бути числом.',
    'password' => 'Пароль неправильний.',
    'present' => 'Поле :attribute повинно бути присутнім.',
    'regex' => 'Формат атрибута :недійсний.',
    'required' => 'Поле :attribute є обов'язковим.',
    'required_if' => 'Поле :attribute є обов'язковим, коли :other є :value.',
    'required_unless' => 'Поле :attribute обов'язкове, якщо :other не знаходиться в :values.',
    'required_with' => 'Поле :attribute є обов'язковим, коли присутній :values.',
    'required_with_all' => 'Поле :attribute є обов'язковим, коли :значення присутні.',
    'required_without' => 'Поле :attribute обов'язкове, коли :значень немає.',
    'required_without_all' => 'Поле :attribute є обов'язковим, коли немає жодного з :значень.',
    'same' => ':attribute і :attribute other повинні збігатися.',
    'розмір' => [
        'numeric' => ':attribute повинен бути :size.',
        'file' => ':attribute повинен бути :розмір кілобайт.',
        'string' => ':attribute повинен бути :розмір символів.',
        'array' => ':attribute повинен містити елементи розміру.',
    ],
    'start_with' => ':attribute повинен починатися з одного з наступних: :значень.',
    'string' => ':attribute атрибут повинен бути рядком.',
    'timezone' => ':attribute атрибут повинен бути дійсним поясом.',
    'unique' => ':attribute атрибут уже взятий.',
    'uploaded' => 'Не вдалося завантажити атрибут:',
    'url' => 'Формат атрибута :недійсний.',
    'uuid' => ':attribute повинен бути дійсним UUID.',
    / *
    | ------------------------------------------------- -------------------------
    | Спеціальні мовні рядки перевірки
    | ------------------------------------------------- -------------------------
    |
    | Тут ви можете вказати власні повідомлення про перевірку атрибутів за допомогою
    | Конвенція "attribute.rule", щоб назвати рядки. Це робить це швидким
    | вкажіть конкретний рядок мовної мови для даного правила атрибута.
    |
    * /
    'custom' => [
        'attribute-name' => [
            'rule-name' => 'користувацьке повідомлення',
        ],
    ],
    / *
    | ------------------------------------------------- -------------------------
    | Спеціальні атрибути перевірки
    | ------------------------------------------------- -------------------------
    |
    | Наступні мовні рядки використовуються для обміну нашим атрибутом заповнювача
    | замість чогось більш зручного для читачів, наприклад, "Адреса електронної пошти"
    | "електронної пошти". Це просто допомагає нам зробити наше повідомлення більш виразним.
    |
    * /
    'attributes' => [],

];
